Bug 469766 - antlr update and python subpackage
antlr update and python subpackage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: antlr3 (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-03 17:04 EST by Bart Vanbrabant
Modified: 2009-08-29 10:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: antlr3-3.1.1-7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-29 10:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Vanbrabant 2008-11-03 17:04:26 EST
Patch: http://bart.ulyssis.org/fedora/antlr3/antlr3-update.diff 

- Updates the version in devel branch in cvs to antlr 3.1.1
- Adds a python subpackage (the python antlr3 runtime)

SRPM: http://bart.ulyssis.org/fedora/antlr3/antlr3-3.1.1-1.fc10.src.rpm
Comment 1 Colin Walters 2008-11-03 17:10:24 EST
Hi, please request CVS access for the antlr3 package, I'll add you and you can commit this.
Comment 2 Bart Vanbrabant 2008-11-03 17:25:04 EST
I've been searching the wiki but I'm unable to find how to do this.
Comment 3 Colin Walters 2008-11-04 14:34:50 EST
Go to: https://admin.fedoraproject.org/pkgdb/packages/name/antlr3
And click "Add myself to package".
Comment 4 Bug Zapper 2008-11-25 23:43:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.